# ReaderWriterFreeType.cpp File Reference

`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include "FreeTypeLibrary.h"`

Include dependency graph for ReaderWriterFreeType.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterFreeType > | g_readerWriter_FreeType_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterFreeType> g_readerWriter_FreeType_Proxy